<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- Data Table-->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
    <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
    <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>
    <!-- Các file css và js tự định nghĩa thêm -->
    <script src="script1.js"></script>
</head>
<body>
    <div class="row">
        <div class="col-sm-12 text-center">
            <h1>Danh sách khoá học</h1>
        </div>
    </div>
    <br>
    <br>
    <div class="row">
        <div class="col-sm-12 text-center">
            <table class="table table-striped table-hover" id="table">
                <thead>
                    <tr>
                        <td>ID</td>
                        <td>Course Code</td>
                        <td>Course Name</td>
                        <td>Price ($)</td>
                        <td>Discount Price ($)</td>
                        <td>Duration</td>
                        <td>Level</td>
                        <td>Cover Image</td>
                        <td>Teacher Name</td>
                        <td>Teacher Photo</td>
                        <td>Popular</td>
                        <td>Trending</td>
                        <td>Action</td>
                    </tr>
                </thead>
                <tbody>
                        
                </tbody>
            </table>
        </div>
    </div>

    <!-- Modal Edit  -->
    <div class="bs-example">
        <div id="edit-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title">Sửa khoá học</h5>
                    </div>
                    <div class="modal-body">
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <label for="">ID</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-id" disabled>
                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <label for="">Course Code</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-courseCode">
                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <label for="">Course Name</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-courseName">
                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <label for="">Price</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-price">
                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <label for="">Discount Price</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-discountPrice">
                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <label for="">Duration</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-duration">
                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <label for="">Level</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-level">
                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <label for="">Cover Image</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-coverImage">
                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <label for="">Teacher Name</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-teacherName">
                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <label for="">Teacher Photo</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-teacherPhoto">
                            </div>
                        </div>
                        <br>
                        <div class="row">   
                            <div class="col-sm-4 text-center">
                                <label for="">isPopular</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-isPopular">
                            </div>
                        </div>
                        <br>
                        <div class="row">
                            <div class="col-sm-4 text-center">
                                <label for="">isTrending</label>
                            </div>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" id="inp-isTrending">
                            </div>
                        </div>
                        <br>
                    </div>
                    <div class="modal-footer">
                        <button id="btn-accept-edit" class="btn btn-success">Đồng ý</button>
                        <button id="btn-cancel-edit" class="btn btn-success">Huỷ bỏ</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Modal Edit  -->
    <div class="bs-example">
        <div id="delete-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title">Sửa khoá học</h5>
                    </div>
                    <div class="modal-body">
                        <h5>Bạn có muốn xoá khoá học có id là <span id="span"></span> không?</h5>
                    </div>
                    <div class="modal-footer">
                        <button id="btn-accept-delete" class="btn btn-success">Đồng ý</button>
                        <button id="btn-cancel-delete" class="btn btn-success">Huỷ bỏ</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>